Subject: Re: bug#5811: 23.1.94; Emacs Nextstep port crashes after graphical yes-or-no-p

From: Adrian Robert <[email-masked]>
Date: Tue, 6 Apr 2010 15:30:40 +0300

>> 
>> Don't worry about it, I can reproduce it here on 10.6.2.  I'm not sure whether it was something in Emacs that changed, or something in one of the point releases, as I'm pretty sure I debugged and fixed this same issue this past summer (cause was a missing function prototype) working under 10.6.1.
> 
> Do you mean this fix?
> 
> revno: 97065
> committer: Adrian Robert <[email-masked]>
> timestamp: Fri 2009-08-21 19:29:31 +0000
> message:
>  nsfns.m (EmacsDialogPanel-runDialogAt): Add declaration of
>        timer_check() to avoid crash on Leopard/PPC.  Bug #2154.

OK -- I guess this was before my computer crash and forced upgrade to Snow Leopard then.

I thought for sure I'd tested this stuff after that, but I guess not.  ;-(

-Adrian